#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-40UreVqVgewBpx1PgnOOpU
key:                  linear-1.22-40UreVqVgewBpx1PgnOOpU
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  79217e48198712d5f3368c005a371de0
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.2.8/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-40UreVqVgewBpx1PgnOOpU
depends:
    adjunctions-4.4.2-DWuioq7af8wFl0NayqzknZ base-4.16.4.0
    base-orphans-0.8.8.2-EyQ9jNs4SO833D6WToM0z8 binary-0.8.9.0
    bytes-0.17.3-Dgyel1lYCsYE6UQ2VO1B3n
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22 containers-0.6.5.1
    deepseq-1.4.6.1 distributive-0.6.2.1-2vkrNjrf7S12Af99vZevt
    ghc-prim-0.8.0 hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    indexed-traversable-0.1.3-JWfWqYxLfP7A0rR8BcyXmG
    lens-5.2.3-9JgBadUMk8EJFrj4zp8J3r
    random-1.2.1.2-63YyeAkIomQIeqEHAnFCk1
    reflection-2.1.7-4DOMlraKTfX86gh5zmGXHh
    semigroupoids-5.3.7-L3ITaHrSFQn5Brpl8yhRq8
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg template-haskell-2.18.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

